Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Functions
XMLConfig.h File Reference

Go to the source code of this file.

## Namespaces

namespace | ArgusSamples

## Functions

bool | ArgusSamples::loadConfig (const char *configFile)
| Load configuration from XMl file.
bool | ArgusSamples::saveConfig (const char *configFile)
| Save configuration to a XMl file.